class PurchaseOrder {

    Supplier supplier

    String comment = ""
    Date ordered

    static hasMany = [inventoryItemPurchases: InventoryItemPurchase]

    static belongsTo = [purchaseOrderNumber: PurchaseOrderNumber]

    static constraints = {
        comment(maxSize:255)
        ordered(nullable:true)
    }

}
